
--explain
 select count(hitID) AS "304 one day pi.dk"
 from Hit
 where hitdatetime > '2000-04-17 00:00:00'
 and hitdatetime < '2000-04-18 00:00:00'
 and status = 304
 and CustomerID = (select customerid from customer where Customertext='pi.dk')
;
